// JavaScript Document

function init(){
   $('#tab-container .tab').click(function(){
       sg.sound('success-low');
   });
} 

//<p ="img1" groupShow="1" ..... />   ---->   showElement('img1')
function showElement(idElement){
    var element = $(idElement);
    var groupId = $(idElement).attr('groupShow');
    var groupElements =  $('[groupShow='+groupId+']');
    groupElements.css('display','none');
    //element.toggle('slideDown');
    element.css('display','block');

}
